
/* root element for accordion. decorated with rounded borders and gradient background image */
.toolsaccordion {
	/*background:#333333 url(/img/global/gradient/h600.png) 0 0;*/
	background:#e8ecef;
	width: 300px;
	border:0px solid #333333;
}

/* accordion header */
.toolsaccordion h3 {
	/*background:#cccccc url(/img/global/gradient/h30.png);*/
	background:#ffffff;
	margin:0;
	/*padding:5px 15px;*/
	padding:0px;
	font-size:18px;
	font-size:24px;
	line-height:0px;
	font-weight:normal;
	border:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	cursor:pointer;		
	font-family: 'SFCartoonistHandRegular', Arial, Helvetica, sans-serif;}
}

/* currently active header */
.toolsaccordion h3.current {
	cursor:default;
	background:#d0def0 url(images/bgblue.jpg) repeat-x 0 0;
}

/* accordion pane */
.toolsaccordion div.pane {
	border:1px solid #ffffff;
	border-width:0 2px;
	display:none;
	/*padding:15px;*/
	padding:0px 5px 0px 9px;
	color:#222222;
	font-size:12px;
}

/* entry inside pane with no link */
.toolsaccordion div.pane div {
	color:#222222;
}

/* a title inside pane */
.toolsaccordion div.pane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999999;
}

.toolsaccordion A:link, .toolsaccordion A:visited, .toolsaccordion A:active {
	color: #222222;
	text-decoration: none;
	line-height:0px;
}



.toolsaccordion H3 A:link, .toolsaccordion H3 A:visited, .toolsaccordion H3 A:active {
	color: #333333;
}
.toolsaccordion H3 A:hover {
	color: #0375cb;
}

.toolsaccordion .pane A:link, .toolsaccordion .pane A:visited, .toolsaccordion .pane A:active {
	color: #222222;
	text-decoration: none;
	line-height:0px;
	border-bottom:solid 2px #edf1f4;
}
.toolsaccordion .pane A:hover {
	color: #026cbb;
}


.toolsaccordion h3 .accordianPgIcon {width:66px; height:43px; margin-right:18px; border:1px solid #5b5b5b; /*background:#edf1f4;*/ background:#a8c3e0 url(images/bgbluedk.jpg) repeat-x 0 0;}
.toolsaccordion h3 .accordianimglink {}
.toolsaccordion h3 .accordiantitlelink {position:relative; top:-14px;}


.toolsaccordion .pane .accordianPgIcon {width:56px; height:36px; margin-right:18px; border:1px solid #5b5b5b; background:#edf1f4;}
.toolsaccordion .pane .accordianimglink {padding:2px 0px;}
.toolsaccordion .pane .accordiantitlelink {position:relative; top:-14px; font-size:14px;}



/*============================================================*/
/*   HANDHELD DEVICES                                         */
/*============================================================*/

@media only screen and (max-device-width:480px) {

	.toolsaccordion {width:86%;}
	.toolsaccordion h3 {font-size:90px; padding:40px 0 10px 0;}
	.toolsaccordion div.pane {font-size:64px;}
	.toolsaccordion .pane .accordiantitlelink {font-size:64px;}
	.toolsaccordion .pane A:link, .toolsaccordion .pane A:visited, .toolsaccordion .pane A:active {padding:30px 0 0 0;}
	.toolsaccordion div.pane h3 {font-size:66px;}

}

